<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="opwolf">
        <video>
            <screen index="0" hoffset="0.012000" hstretch="1.020000" vstretch="1.060000" />
        </video>
        <counters>
            <coins index="0" number="31" />
        </counters>
        <input>
            <port tag=":IN1" type="P1_BUTTON1" mask="1" defvalue="1">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1 OR MOUSECODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":IN1" type="P1_BUTTON2" mask="2" defvalue="2">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2 OR MOUSECODE_1_BUTTON2
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
